**Unpackaged gems**
- [ ] [image_processing](https://rubygems.org/gems/image_processing) | ~> 1.9
- [ ] [paperclip](https://rubygems.org/gems/paperclip) | ~> 6.1.0
- [ ] [ahoy_email](https://rubygems.org/gems/ahoy_email) | ~> 0.5.2
- [ ] [google-cloud-translate](https://rubygems.org/gems/google-cloud-translate) |
- [ ] [maxminddb](https://rubygems.org/gems/maxminddb) |
- [ ] [aws-sdk-s3](https://rubygems.org/gems/aws-sdk-s3) |
- [ ] [has_secure_token](https://rubygems.org/gems/has_secure_token) |
- [ ] [cancancan](https://rubygems.org/gems/cancancan) |
- [ ] [ransack](https://rubygems.org/gems/ransack) | >= 1.8.7
- [ ] [arbre](https://rubygems.org/gems/arbre) | >= 1.1.1
- [ ] [ruby-vips](https://rubygems.org/gems/ruby-vips) | >= 2.0.13, < 3
- [ ] [aws-sigv4](https://rubygems.org/gems/aws-sigv4) | ~> 1.0
- [ ] [geocoder](https://rubygems.org/gems/geocoder) | >= 1.4.5
- [ ] [gravtastic](https://rubygems.org/gems/gravtastic) |
- [ ] [google-cloud-core](https://rubygems.org/gems/google-cloud-core) | ~> 0.20.0
- [ ] [paper_trail](https://rubygems.org/gems/paper_trail) | ~> 10.3.0
- [ ] [terrapin](https://rubygems.org/gems/terrapin) | ~> 0.6.0
- [ ] [formtastic](https://rubygems.org/gems/formtastic) | ~> 3.1
- [ ] [doorkeeper-i18n](https://rubygems.org/gems/doorkeeper-i18n) |
- [ ] [rails_serve_static_assets](https://rubygems.org/gems/rails_serve_static_assets) | >= 0
- [ ] [aws-partitions](https://rubygems.org/gems/aws-partitions) | ~> 1.0
- [ ] [safely_block](https://rubygems.org/gems/safely_block) | >= 0.1.1
- [ ] [inherited_resources](https://rubygems.org/gems/inherited_resources) | >= 1.9.0
- [ ] [activeadmin](https://rubygems.org/gems/activeadmin) | ~> 1.4.3
- [ ] [friendly_id](https://rubygems.org/gems/friendly_id) | ~> 5.2.5
- [ ] [devise-i18n](https://rubygems.org/gems/devise-i18n) |
- [ ] [referer-parser](https://rubygems.org/gems/referer-parser) | >= 0.3
- [ ] [has_scope](https://rubygems.org/gems/has_scope) | ~> 0.6
- [ ] [rails_12factor](https://rubygems.org/gems/rails_12factor) |
- [ ] [aws-sdk-core](https://rubygems.org/gems/aws-sdk-core) | ~> 3
- [ ] [puma](https://rubygems.org/gems/puma) |
- [ ] [formtastic_i18n](https://rubygems.org/gems/formtastic_i18n) | >= 0
- [ ] [ahoy_matey](https://rubygems.org/gems/ahoy_matey) | ~> 2.2.0
- [ ] [rails_stdout_logging](https://rubygems.org/gems/rails_stdout_logging) | >= 0
- [ ] [aws-sdk-kms](https://rubygems.org/gems/aws-sdk-kms) | ~> 1

**Patch updates**
- [ ] [pg](https://rubygems.org/gems/pg) | ~> 1.1.4 | 1.1.3

**Minor updates (Stable)**
- [ ] [devise](https://rubygems.org/gems/devise) | ~> 4.6.2 | 4.5.0

**Major updates**
- [ ] [actioncable](https://rubygems.org/gems/actioncable) | = 5.2.2 | 5.2.2.1+dfsg
- [ ] [activerecord-import](https://rubygems.org/gems/activerecord-import) | 1.0.1 | 0.28.2
- [ ] [actionview](https://rubygems.org/gems/actionview) | = 5.2.2 | 5.2.2.1+dfsg
- [ ] [activestorage](https://rubygems.org/gems/activestorage) | = 5.2.2 | 5.2.2.1+dfsg
- [ ] [activejob](https://rubygems.org/gems/activejob) | = 5.2.2 | 5.2.2.1+dfsg

**Already Newer**
- [x] [sprockets](https://rubygems.org/gems/sprockets) | ~> 2.0.0 | 3.7.2
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.6.1 | 0.7.0
- [x] [actionpack](https://rubygems.org/gems/actionpack) | ~> 3.1.0 | 5.2.2.1+dfsg
- [x] [rack](https://rubygems.org/gems/rack) | ~> 1.0 | 2.0.6
- [x] [activemodel](https://rubygems.org/gems/activemodel) | = 3.1.0 | 5.2.2.1+dfsg
- [x] [fog-core](https://rubygems.org/gems/fog-core) | ~> 1.27 | 2.1.0
- [x] [arel](https://rubygems.org/gems/arel) | ~> 4.0.0 | 9.0.0
- [x] [i18n](https://rubygems.org/gems/i18n) | ~> 0.6 | 1.5.3
- [x] [regexp_parser](https://rubygems.org/gems/regexp_parser) | = 0.3.1 | 1.2.0
- [x] [ruby_parser](https://rubygems.org/gems/ruby_parser) | ~> 3.1.1 | 3.11.0
- [x] [faraday](https://rubygems.org/gems/faraday) | ~> 0.8.0.rc2 | 0.15.4
- [x] [active_model_serializers](https://rubygems.org/gems/active_model_serializers) | ~> 0.8.1 | 0.10.8
- [x] [tilt](https://rubygems.org/gems/tilt) | ~> 1.1, != 1.3.0 | 2.0.9
- [x] [multipart-post](https://rubygems.org/gems/multipart-post) | ~> 1.1 | 2.0.0